partner object (nullable) with verification status, competencies, etc.current_institution object (nullable)curl --location '/api/v1/auth/me' \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"user": {
"id": 1,
"email": "partner@example.com",
"full_name": "John Partner",
"phone": "+6281234567890",
"role": "partner",
"confirmed": true,
"status": "active",
"created_at": "2025-12-01T10:00:00Z",
"updated_at": "2025-12-07T11:30:00Z",
"partner": {
"id": 1,
"verification_status": "completed",
"verification_step": "verified",
"status": "active",
"open_to_work": true,
"is_verified": true,
"competencies": [
{
"id": 1,
"name": "Air Conditioning",
"sub_services": [
{
"id": 1,
"name": "AC Installation",
"status": "active",
"kinds": [
"installation",
"maintenance",
"repair"
]
},
{
"id": 2,
"name": "AC Repair",
"status": "active",
"kinds": [
"repair"
]
}
]
}
]
}
}
}
}